Bug 251132 - RHEL4U5 GA : snmpwalk takes 10 to 12 mins to traverse mib-2 tree
Summary: RHEL4U5 GA : snmpwalk takes 10 to 12 mins to traverse mib-2 tree
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: net-snmp   
(Show other bugs)
Version: 4.6
Hardware: i386
OS: Linux
urgent
high
Target Milestone: ---
: ---
Assignee: Jan Safranek
QA Contact:
URL:
Whiteboard:
Keywords: ZStream
Depends On: 241581
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-07 12:16 UTC by Ludek Smid
Modified: 2007-11-30 22:07 UTC (History)
6 users (show)

Fixed In Version: RHBA-2007-0853
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-17 11:15:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0853 normal SHIPPED_LIVE net-snmp bug fix update 2007-12-12 17:53:24 UTC

Description Ludek Smid 2007-08-07 12:16:31 UTC
This bug has been copied from bug #241581 and has been proposed to be backported
to 4.5 z-stream (EUS).

Comment 5 Red Hat Bugzilla 2007-08-17 11:15:49 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0853.html



Note You need to log in before you can comment on or make changes to this bug.